Apple no corrige el exploit que permite el jailbreak untethered en iOS 4.3.2


Según ha confirmado el propio i0n1c en su cuenta de Twitter, Apple no ha corregido en la nueva versión de iOS el exploit que permite hacer el jailbreak untethered, con lo que es de esperar que en breve estén disponibles las herramientas del Dev Team (Redsn0w, PwnageTool) que hacen uso de esta vulnerabilidad.

Publicidad

Recordemos que este exploit solo es compatible con el iPad de primera generación, no con el iPad 2.
Si se cumplen los plazos que señala i0n1c, es probable que la próxima semana tengamos de nuevo jailbreak untethered en el iPad.

Vía: iClarified

Anterior Aplicaciones en oferta por tiempo limitado (15-abr-11)
Siguiente Los nuevos tablets con Honeycomb se retrasan

3 Comentarios

  1. 15 de abril, 2011
    Responder

    que buena noticia me imagino que lo mismo sera para el iPhone! que bueno una pregunta iPaderos Apple a dicho algo con respecto a la disponibilidad del iPad 2 en mas países ?? un saludo

  2. khriztian
    19 de abril, 2011
    Responder

    Hay noticias sobre el jailbreak para el ipad 2, acabo de vender mi ipad 1 para comprar el 2.

    • Iñigo
      19 de abril, 2011
      Responder

      @khriztian: de momento, no. Se acaba de publicar el jailbreak para el iPad 1 con iOS 4.3.2, pero sigue sin ser compatible con el iPad 2. Eso si, seguro que los equipos que desarrollan las herramientas de jailbreak están trabajando para conseguirlo. Pero no hay estimaciones de tiempo.

Contestar

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *